site_name: Руководство пользователя Lexema-ECM
#repo_url: http://gogs.lex.lan/l8-base/ECM-administrator-manuals.git
#dfgdfg
nav:

markdown_extensions:
    - toc:
          separator: "_"
          permalink: "#"
          slugify: !!python/name:pymdownx.slugs.uslugify
    - attr_list
    - admonition
    - sane_lists
    - pymdownx.highlight
    - pymdownx.superfences
    - def_list
    - pymdownx.details
    - pymdownx.tabbed:
          alternate_style: true
    - pymdownx.tasklist:
          custom_checkbox: true

extra_css:
    - css/extra.css

extra_javascript:
    - javascripts/extra.js

plugins:
    - glightbox:
          zoomable: true
    - search:
          lang: ["ru", "en"]
    - section-index
    - include-markdown
    - mkdocs-video
    - literate-nav:
          nav_file: SUMMARY.md
    - with-pdf:
          author: Павел Зюзин, Ксения Шабанова, Альбина Янгирова, Ксения Имамутдинова, Тимур Мирзакаев, Марина Халиуллина, Регина Лапина
          copyright: ООО "Лексема"

          cover: false
          back_cover: true
          cover_title: TITLE TEXT
          cover_subtitle: Версия  20221018-14
          custom_template_path: TEMPLATES PATH

          output_path: pdf\LexemaECM-manual.pdf
          toc_title: Оглавление
theme:
    name: material
    palette:
        primary: cyan

    features:
        - navigation.instant
        - navigation.top
        - navigation.tracking
        - toc.follow
        - toc.integrate
        - navigation.tabs.sticky
        - search.suggest
        - header.autohide
        - navigation.path

docs_dir: docs
site_dir: site
